onEvent('recipes', e => {

e.recipes.mekanismCombining('64x appliedenergistics2:quartz_fiber', '64x appliedenergistics2:quartz_glass', '64x appliedenergistics2:purified_nether_quartz_crystal')
e.recipes.mekanismCombining('3x thermal:invar_ingot', '2x minecraft:iron_ingot', 'thermal:nickel_ingot')
e.recipes.mekanismCombining('2x thermal:electrum_ingot', '1x minecraft:gold_ingot', '1x thermal:silver_ingot')

})
